<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d4b26b">  <td>18/08/14 09:55:04</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.ChubbLoginPage()[pri:0, instance:test.Login@34c4973]">ChubbLoginPage</td> 
  <td>main@1728790703</td>   <td></td> </tr>
<tr bgcolor="d4b26b">  <td>18/08/14 09:55:03</td>   <td>-911</td> <td>&nbsp;</td><td title="&gt;&gt;Login.setup()[pri:0, instance:test.Login@34c4973]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1728790703</td>   <td></td> </tr>
</table>
